## lxsession 0.5.2

=== debian/changelog ===
lxsession (0.5.2-0ubuntu3) xenial; urgency=medium

  * lxsession-logout should depend on consolekit | systemd (LP: #1550577).

 -- Alf Gaida <info@g-com.eu>  Sat, 27 Feb 2016 00:38:42 +0100

lxsession (0.5.2-0ubuntu2) vivid; urgency=medium

  * debian/rules
   - Remove .c files with a make clean, to force the regeneration of the .c
     files, to fix build flag usage (LP: #1424362).
  * debian/control:
   - Build-depends on valac, to rebuild .c files.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 20 Apr 2015 07:38:05 +0200

lxsession (0.5.2-0ubuntu1) vivid; urgency=medium

  * New upstream bugfixes release.
  * debian/patches:
   - 01-no-dup-polkit.patch: Removed, fix upstream.
  * debian/control:
   - Build-depends on libunique-dev.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 10 Mar 2015 10:12:29 +0100

lxsession (0.5.1-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable, changes dropped :
  * debian/patches:
   - Drop all patches, merged upstream.
  * Ubuntu remaining changes :
  * debian/control:
   - Add lxsession-data, lxsession-edit, lxpolkit, lxsession-logout and
     lxsession-default-apps binaries.
   - Add laptop-detect as a depends to be sure we have laptop-mode working by
     default.
   - Remove some Provides since we provide them in separate binaries.
  * debian/*.install:
   - Install files in the different binaries.
  * debian/rules:
   - Pass --enable-buildin-polkit.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 15 Feb 2015 18:48:30 +0100

lxsession (0.4.9.2+git20140410-0ubuntu3) utopic; urgency=medium

  * debian/patches:
   - 95_reorder_autostart.patch: From upstream, read home directory before
     system directories for autostart (LP: #1336944).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Sep 2014 12:48:47 +0200

lxsession (0.4.9.2+git20140410-0ubuntu2) utopic; urgency=medium

  * debian/patches:
   - 90_fix_autostart.patch: Fix autostarting applications from system
     directories (LP: #1308348).
   - 91_fix_color_scheme.patch: Fix color scheme variable (LP: #1316384).
   - 92_enable_network_gui.patch: Register network_gui variable (LP: #1288115).
   - 93_fix_terminal_escape.patch: Fix lxsession-default terminal with folder
     name with spaces (LP: #1314931).
   - 94_fix_generic_app.patch: Fix initialization of GenericSimpleApp
     (LP: #1316832).
  * debian/lxsession.install:
   - Install lxsession-xdg-autostart new excecutable.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 07 Jun 2014 16:31:46 +0200
