=== debian/control ===
Source: lxsession
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends:
 debhelper (>= 9), autotools-dev,
 intltool, libdbus-glib-1-dev, valac,
 libgtk2.0-dev, libpolkit-agent-1-dev, libunique-dev
Standards-Version: 3.9.6
Homepage: http://www.lxde.org/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxsession.git
Vcs-Git: git://git.lxde.org/git/debian/lxsession.git

Package: lxsession
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends},
 lsb-release,
 consolekit | upower (<< 0.99) | systemd [linux-any],
 laptop-detect
Recommends:
 lxde-common, openbox | x-window-manager,
 openssh-client | ssh-client
Suggests: gpicview, lxpanel, pcmanfm
Conflicts:
 lxde-settings-daemon
Replaces:
 lxde-settings-daemon
Provides:
 x-session-manager, lxde-settings-daemon
Description: LXDE default session manager
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 It is derived from XSM, has fewer dependencies and more features. It is
 desktop-independent and can be used with any window manager.

Package: lxsession-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, lxsession (= ${binary:Version})
Description: LXDE default session manager (debug)
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 This package contains the debugging symbols.

Package: lxsession-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: lxsession (<< 0.4.7)
Description: Common files for lxsession
 This package provide common files for lxsession.

Package: lxsession-edit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession-data
Description: configure what application start up automaticlly in LXDE 
 LXSession-Edit is a simple session editor GUI for lxsession-lite which
 follows autostart specs from FreeDesktop.Org

Package: lxpolkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession-data
Provides: policykit-1-gnome
Description: LXDE PolicyKit authentication agent
 LXPolkit is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It's a simple PolicyKit authentication agent.

Package: lxsession-logout
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lxsession-data,
         consolekit | systemd
Recommends: lsb-release
Replaces: lxsession (<< 0.4.9.2)
Description: utility to logout from a LXDE or an Openbox session 
 LXSession-Logout is a simple utility for stoping or loging out from a LXDE or
 an Openbox session.

Package: lxsession-default-apps
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: lxsession
Breaks: lxsession (<< 0.4.9.2-0ubuntu3)
Replaces: lxsession-edit
Description: utility to configure lxsession and its default applications 
 LXSession-Default-Apps is an utility to configure lxsession and its default
 applications.
