## lxsession 0.5.2+git20160817

=== debian/changelog ===
lxsession (0.5.2+git20160817-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot (git 00cbee5febc1be0e2b07ef974ab878fab6363dae).

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 17 Aug 2016 23:00:52 +0200
