=== debian/control ===
Source: lxsession
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Andriy Grytsenko <andrej@rep.kiev.ua>
Build-Depends:
 debhelper (>= 9), dh-autoreconf,
 intltool, libdbus-glib-1-dev,
 libgtk2.0-dev, libpolkit-agent-1-dev,
 valac, libunique-dev
Standards-Version: 3.9.8
Homepage: http://www.lxde.org/
Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxsession.git
Vcs-Git: https://git.lxde.org/git/debian/lxsession.git

Package: lxsession
Architecture: any
Depends:
 ${misc:Depends}, ${shlibs:Depends},
 lsb-release, laptop-detect, lxpolkit | polkit-1-auth-agent,
 lxsession-data, lxsession-logout,
 libpam-systemd [linux-any]
Recommends:
 lxde-session, lxsession-default-apps | lxsession-edit,
 openssh-client | ssh-client
Suggests: gpicview, lxpanel, pcmanfm
Provides: x-session-manager, lxde-settings-daemon
Breaks: lxsession-data (<< 0.5.3-1)
Replaces: lxsession-data (<< 0.5.3-1)
Description: LXDE default session manager
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 It is derived from XSM, has fewer dependencies and more features. It is
 desktop-independent and can be used with any window manager.

Package: lxsession-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: Common files for lxsession
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 This package provides common files for lxsession and supplementary packages.

Package: lxsession-edit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession-data
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: configure what application start up automaticlly in LXDE 
 LXSession-Edit is a simple session editor GUI for autostarting applications
 which follows autostart specs from FreeDesktop.Org.
 .
 This package can be used without lxsession package as well.

Package: lxpolkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession-data, policykit-1
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Provides: polkit-1-auth-agent
Description: LXDE PolicyKit authentication agent
 LXPolkit is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It's a simple PolicyKit authentication agent.

Package: lxlock
Architecture: all
Depends: ${misc:Depends},
 light-locker | xscreensaver | gnome-screensaver | i3lock | suckless-tools | slim
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: simple locking utility for LXDE
 LXLock is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It's a simple locking utility for LXDE.

Package: lxsession-logout
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxsession-data, lxlock | xdg-utils,
 systemd [linux-any], policykit-1
Recommends: lsb-release
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: utility to logout from a LXDE or an Openbox session
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 LXSession-Logout is a simple utility for stopping or logging out from a LXDE or
 an Openbox session.

Package: lxsession-default-apps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession, lxsession-data
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: utility to configure lxsession and its default applications
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 LXSession-Default-Apps is an utility to configure lxsession and its default
 applications.

Package: lxde-settings-daemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: xsettings compliant configuration manager for LXDE
 The package contains the LXDE daemon which handles the session settings.
 It conforms to the FreeDesktop.Org XSettings standard.
 .
 LXSession also privides this functionality internally.
