=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-buildin-clipboard --disable-silent-rules

override_dh_install:
	dh_install --fail-missing
