## lxsession 0.5.4

=== debian/changelog ===
lxsession (0.5.4-1) unstable; urgency=medium

  * Merging upstream version 0.5.4 (Closes: #836063).
  * Adding 00-disable-dpkg-access.patch to avoid access to dpkg database,
    that's forbidden by the Policy.
  * Bump Standards-Version to 4.3.0.
  * Bump debhelper compat to 11.
  * Removing compression options for sources.
  * Updating obsolete tag debian-watch-may-check-gpg-signature in lintian
    override to debian-watch-does-not-check-gpg-signature.
  * Lowering libpam-systemd from dependency to suggestion on lxsession.
  * Lowering systemd from dependency to recommended on lxsession-logout
    (Closes: #923207).
  * Fixing typo 'automaticlly' => 'automatically' (Closes: #854886).
  * Adding Multi-Arch tags.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 28 Feb 2019 03:47:16 +0200
