=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: lxsession
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
+Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), dh-autoreconf,
- intltool, libdbus-glib-1-dev,
+ debhelper (>= 11), intltool, libdbus-glib-1-dev,
  libgtk2.0-dev, libpolkit-agent-1-dev,
  valac, libunique-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: http://www.lxde.org/
 Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxsession.git
 Vcs-Git: https://git.lxde.org/git/debian/lxsession.git
 
 Package: lxsession
 Architecture: any
+Multi-Arch: allowed
 Depends:
  ${misc:Depends}, ${shlibs:Depends},
  lsb-release, laptop-detect, lxpolkit | polkit-1-auth-agent,
- lxsession-data, lxsession-logout,
- libpam-systemd [linux-any]
+ lxsession-data, lxsession-logout
 Recommends:
  lxde-session, lxsession-default-apps | lxsession-edit,
  openssh-client | ssh-client
-Suggests: gpicview, lxpanel, pcmanfm
+Suggests:
+ gpicview, lxpanel, pcmanfm,
+ consolekit | libpam-systemd [linux-any]
 Provides: x-session-manager, lxde-settings-daemon
 Breaks: lxsession-data (<< 0.5.3-1)
 Replaces: lxsession-data (<< 0.5.3-1)
@@ -39,6 +39,7 @@
 
 Package: lxsession-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: lxsession (<< 0.5.3-1)
 Replaces: lxsession (<< 0.5.3-1)
@@ -50,10 +51,11 @@
 
 Package: lxsession-edit
 Architecture: any
+Multi-Arch: allowed
 Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession-data
 Breaks: lxsession (<< 0.5.3-1)
 Replaces: lxsession (<< 0.5.3-1)
-Description: configure what application start up automaticlly in LXDE 
+Description: configure what application start up automatically in LXDE
  LXSession-Edit is a simple session editor GUI for autostarting applications
  which follows autostart specs from FreeDesktop.Org.
  .
@@ -61,6 +63,7 @@
 
 Package: lxpolkit
 Architecture: any
+Multi-Arch: allowed
 Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession-data, policykit-1
 Breaks: lxsession (<< 0.5.3-1)
 Replaces: lxsession (<< 0.5.3-1)
@@ -73,6 +76,7 @@
 
 Package: lxlock
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
  light-locker | xscreensaver | gnome-screensaver | i3lock | suckless-tools | slim
 Breaks: lxsession (<< 0.5.3-1)
@@ -85,10 +89,11 @@
 
 Package: lxsession-logout
 Architecture: any
+Multi-Arch: allowed
 Depends: ${shlibs:Depends}, ${misc:Depends},
  lxsession-data, lxlock | xdg-utils,
- systemd [linux-any], policykit-1
-Recommends: lsb-release
+ policykit-1
+Recommends: lsb-release, consolekit | systemd [linux-any]
 Breaks: lxsession (<< 0.5.3-1)
 Replaces: lxsession (<< 0.5.3-1)
 Description: utility to logout from a LXDE or an Openbox session
@@ -100,6 +105,7 @@
 
 Package: lxsession-default-apps
 Architecture: any
+Multi-Arch: allowed
 Depends: ${shlibs:Depends}, ${misc:Depends}, lxsession, lxsession-data
 Breaks: lxsession (<< 0.5.3-1)
 Replaces: lxsession (<< 0.5.3-1)
@@ -112,6 +118,7 @@
 
 Package: lxde-settings-daemon
 Architecture: any
+Multi-Arch: allowed
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: lxsession (<< 0.5.3-1)
 Replaces: lxsession (<< 0.5.3-1)
