## lxsession 0.5.5

=== debian/changelog ===
lxsession (0.5.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with GTK 3 (Closes: #967615).
  * Allow incompatible pointer types (Closes: #1075244).

 -- Bastian Germann <bage@debian.org>  Sun, 15 Dec 2024 18:42:51 +0000

lxsession (0.5.5-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Bump compat to 13.
  * d/control:
    * Change maintainer email to <team+lxde@tracker.debian.org>.
    * Add ChangZhuo Chen (陳昌倬) <czchen@debian.org> to Uploader.
    * Change homepage to GitHub.
    * Change Vcs-* to Salsa.
    * Tweak indent.
  * Add d/salsa-ci.yml.
  * Update d/copyright.
  * Add d/upstream/metadata.
  * Fix lintian override.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 21 Oct 2023 00:42:22 +0800

lxsession (0.5.5-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * lxpolkit, lxsession-logout: Depend on polkitd, not policykit-1.
    The polkitd package replaces the transitional policykit-1, which
    should be removed before Debian 13 and also depends on pkexec. These
    components don't seem to use pkexec. (Closes: #1025581)
  * lxsession: Add Suggests on pkexec.
    This can be used for apport-gtk integration (but that feature is off
    by default) and for apt integration via synaptic-pkexec (but that
    feature has been patched out because it depends on direct access to
    internal dpkg files).

 -- Simon McVittie <smcv@debian.org>  Thu, 19 Oct 2023 08:53:46 +0100

lxsession (0.5.5-2) unstable; urgency=medium

  * Rename debian/TODO.Debian to fix lintian warning.
  * Update debhelper compatibility to 12.
  * Install lxsession-xsettings to usr/libexec/lxsession/ to follow Debian
    Policy.
  * Use dh_missing to check for missing files.
  * Add 'Rules-Requires-Root: no' to debian/control.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 20 Mar 2020 21:05:34 +0200

lxsession (0.5.5-1) unstable; urgency=medium

  * lxsession-logout: correctly recommend logind | default-logind instead of
    systemd (Closes: #952679).
  * Merging upstream version 0.5.5.
  * Remove libunique dependency (Closes: #885814).
  * Bump Standards-Version to 4.5.0.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 29 Feb 2020 19:20:20 +0200
