=== debian/control ===
Source: lxsession
Section: x11
Priority: optional
Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
           Andriy Grytsenko <andrej@rep.kiev.ua>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libdbus-glib-1-dev,
               libgtk-3-dev,
               libpolkit-agent-1-dev,
               valac
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/lxde/lxsession
Vcs-Browser: https://salsa.debian.org/lxde-team/lxsession
Vcs-Git: https://salsa.debian.org/lxde-team/lxsession.git

Package: lxsession
Architecture: any
Multi-Arch: allowed
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lsb-release,
         laptop-detect,
         lxpolkit | polkit-1-auth-agent,
         lxsession-data,
         lxsession-logout
Recommends: lxde-session,
            lxsession-default-apps | lxsession-edit,
            openssh-client | ssh-client
Suggests: gpicview,
          lxpanel,
          pcmanfm,
          pkexec,
          consolekit | libpam-systemd [linux-any]
Provides: x-session-manager,
          lxde-settings-daemon
Breaks: lxsession-data (<< 0.5.3-1)
Replaces: lxsession-data (<< 0.5.3-1)
Description: LXDE default session manager
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 It is derived from XSM, has fewer dependencies and more features. It is
 desktop-independent and can be used with any window manager.

Package: lxsession-data
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: Common files for lxsession
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 This package provides common files for lxsession and supplementary packages.

Package: lxsession-edit
Architecture: any
Multi-Arch: allowed
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lxsession-data
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: configure what application start up automatically in LXDE
 LXSession-Edit is a simple session editor GUI for autostarting applications
 which follows autostart specs from FreeDesktop.Org.
 .
 This package can be used without lxsession package as well.

Package: lxpolkit
Architecture: any
Multi-Arch: allowed
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lxsession-data,
         polkitd
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Provides: polkit-1-auth-agent
Description: LXDE PolicyKit authentication agent
 LXPolkit is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It's a simple PolicyKit authentication agent.

Package: lxlock
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         light-locker | xscreensaver | gnome-screensaver | i3lock | suckless-tools | slim
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: simple locking utility for LXDE
 LXLock is a GUI application for the Lightweight X11 Desktop Environment
 (LXDE).
 .
 It's a simple locking utility for LXDE.

Package: lxsession-logout
Architecture: any
Multi-Arch: allowed
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lxsession-data,
         lxlock | xdg-utils,
         polkitd
Recommends: lsb-release,
            consolekit | logind [linux-any] | default-logind [linux-any]
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: utility to logout from a LXDE or an Openbox session
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 LXSession-Logout is a simple utility for stopping or logging out from a LXDE or
 an Openbox session.

Package: lxsession-default-apps
Architecture: any
Multi-Arch: allowed
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lxsession,
         lxsession-data
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: utility to configure lxsession and its default applications
 LXSession is the default session manager for the Lightweight X11 Desktop
 Environment (LXDE).
 .
 LXSession-Default-Apps is an utility to configure lxsession and its default
 applications.

Package: lxde-settings-daemon
Architecture: any
Multi-Arch: allowed
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: lxsession (<< 0.5.3-1)
Replaces: lxsession (<< 0.5.3-1)
Description: xsettings compliant configuration manager for LXDE
 The package contains the LXDE daemon which handles the session settings.
 It conforms to the FreeDesktop.Org XSettings standard.
 .
 LXSession also privides this functionality internally.
