=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wno-error=incompatible-pointer-types

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --enable-buildin-clipboard --disable-silent-rules --enable-gtk3

override_dh_install:
	dh_install
	dh_missing --fail-missing
