## lxsession 0.5.6

=== debian/changelog ===
lxsession (0.5.6-2ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2114705). Remaining changes:
    - d/control: Drop the recommendation/suggestion on consolekit in favor
      of the systemd replacements. See LP #1502045.
  * Drop changes:
    - d/control: Don't depends on the old policykit-1 transitional binary
    - d/p/git-gcc-fix.patch: Cherry pick an upstream change to fix the     
      build with the newer gcc version and Werror=incompatible-pointer-types
    [ Incorporated by upstream. ]

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 13 Jun 2025 11:41:51 +0530

lxsession (0.5.6-2) unstable; urgency=medium

  * debian/control: no longer depends on lsb-release. (was removed in
    upstream commit c398fd6d.) Thanks Ingo Brückl point this out.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 08 Apr 2025 15:08:41 +0200

lxsession (0.5.6-1) unstable; urgency=medium

  * debian/watch: update.
  * New upstream version 0.5.6.
  * debian/control: bump to Standards-version to 4.7.2, no changes needed.
  * debian/copyright: update.
  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.
  * debian/rules: call autogen.sh in dh_autoreconf.
  * debian/patches/01-check-fix.patch: add. Fix FTBFS.
  * debian/rules: enable manpage.
  * debian/control: build-deps on xsltproc.
  * debian/control: build-deps on docbook-xml.
  * debian/control: build-deps on xmlto.
  * debian/copyright: update Free Software Foundation address in GPL-2+
    statement.
  * debian/lxsession-default-apps.lintian-overrides: drop.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 01 Apr 2025 19:48:03 +0200

lxsession (0.5.5-2ubuntu6) plucky; urgency=medium

  * debian/patches/git-gcc-fix.patch:
    - cherry pick an upstream change to fix the build with the newer gcc
      version and Werror=incompatible-pointer-types

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Nov 2024 10:56:07 +0100

lxsession (0.5.5-2ubuntu5) plucky; urgency=medium

  * Don't depends on the old policykit-1 transitional binary

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Nov 2024 10:46:23 +0100

lxsession (0.5.5-2ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:52:14 +1100

lxsession (0.5.5-2ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:09:53 +0000

lxsession (0.5.5-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:38:36 +0000

lxsession (0.5.5-2ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop the recommendation/suggestion on consolekit in favor of the
      systemd replacements. See LP #1502045.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Feb 2021 16:04:34 +0100
