=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: lxsession
 Section: x11
 Priority: optional
-Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <team+lxde@tracker.debian.org>
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>,
            Andriy Grytsenko <andrej@rep.kiev.ua>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               docbook-xml,
                intltool,
                libdbus-glib-1-dev,
                libgtk-3-dev,
                libpolkit-agent-1-dev,
-               valac
-Standards-Version: 4.6.2
+               valac,
+               xmlto,
+               xsltproc
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/lxde/lxsession
 Vcs-Browser: https://salsa.debian.org/lxde-team/lxsession
@@ -22,7 +26,6 @@
 Multi-Arch: allowed
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         lsb-release,
          laptop-detect,
          lxpolkit | polkit-1-auth-agent,
          lxsession-data,
@@ -34,7 +37,7 @@
           lxpanel,
           pcmanfm,
           pkexec,
-          consolekit | libpam-systemd [linux-any]
+          libpam-systemd [linux-any]
 Provides: x-session-manager,
           lxde-settings-daemon
 Breaks: lxsession-data (<< 0.5.3-1)
@@ -93,7 +96,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         light-locker | xscreensaver | gnome-screensaver | i3lock | suckless-tools | slim
+         light-locker | xscreensaver | gnome-screensaver | suckless-tools | i3lock | slim | xtrlock
 Breaks: lxsession (<< 0.5.3-1)
 Replaces: lxsession (<< 0.5.3-1)
 Description: simple locking utility for LXDE
@@ -110,8 +113,7 @@
          lxsession-data,
          lxlock | xdg-utils,
          polkitd
-Recommends: lsb-release,
-            consolekit | logind [linux-any] | default-logind [linux-any]
+Recommends: logind [linux-any] | default-logind [linux-any]
 Breaks: lxsession (<< 0.5.3-1)
 Replaces: lxsession (<< 0.5.3-1)
 Description: utility to logout from a LXDE or an Openbox session
