=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wno-error=incompatible-pointer-types

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- --enable-buildin-clipboard --disable-silent-rules --enable-gtk3 --enable-man

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh --
